<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="sk_SK">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstraktné</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Škola</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Jar</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Narodenie</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Narodeniny</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Jeseň</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Nový rok</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Láska</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Vzory</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Príroda</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Leto</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Textílie</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Vianoce</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Zima</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Bábätko</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Kvety</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Svadba</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornamenty</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Veľká noc</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Zvieratá</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Dovolenka</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Rôzne</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrické</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Srdcia</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Obloha</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Rastliny</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Rámčeky</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Svet zvierat</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Špeciálne</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Kruhy</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Šípky</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Bubliny</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Voľný čas a životný štýl/rôzne</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Voľný čas a životný štýl/šport</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Voľný čas a životný štýl/deti</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Príroda a nálady/kvety a rastliny</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Príroda a nálady/zvieratá</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Najpredávanejšie</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Mimoriadne príležitosti/bábätko</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Mimoriadne príležitosti/sv. prijímanie a birmovka</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Mimoriadne príležitosti/krstiny</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Mimoriadne príležitosti/narodeniny</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Mimoriadne príležitosti/narodeniny detí</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Mimoriadne príležitosti/svadba</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Biznis/všeobecné</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Mimoriadne príležitosti/jubileá</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Mimoriadne príležitosti/vzdelanie</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Príroda a nálady/humor</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Mimoriadne príležitosti/strieborná a zlatá svadba</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Príroda a nálady/láska</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Biznis/jubileá</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Sezónne príležitosti/Deň sv. Valentína</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Voľný čas a životný štýl/párty</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Voľný čas a životný štýl/sťahovanie</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Voľný čas a životný štýl/dovolenka</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Sezónne príležitosti/Silvester</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Príroda a nálady/ročné obdobia</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Sezónne príležitosti/Deň matiek</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Sezónne príležitosti/Vianoce</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Voľný čas a životný štýl/rôzne</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Sezónne príležitosti/halloween</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Sezónne príležitosti/Veľká noc</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Príroda a nálady/krajinky</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Udalosti</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Mimoriadne príležitosti/rozlúčka so slobodou</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Sezónne príležitosti/karneval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Sezónne príležitosti/Deň otcov</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Voľný čas a životný štýl</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Voľný čas a životný štýl/hudba</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Voľný čas a životný štýl/dopravné prostriedky</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Voľný čas a životný štýl/znamenia</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Sezónne príležitosti/Mikuláš</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Biznis/Vianoce</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Mimoradne príležitosti/narodeniny detí</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Biznis/všeobecne</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Biznis/odchod zo zamestnania</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Mimoriadne príležitosti/narodeniny/narodeniny detí</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Príroda a nálady/ročné obdobia</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Voľný čas a životný štýl/rôzne</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Geschenk</source>
        <translation>Voľný čas a životný štýl/darčeky</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geschenk</source>
        <translation>Mimoriadne príležitosty/darčeky</translation>
    </message>
</context>
</TS>
